Source: libfindrtp
Section: libs
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), libpcap-dev
Standards-Version: 4.6.2
Homepage: http://www.hackingvoip.com/sec_tools.html
Vcs-Git: https://gitlab.com/kalilinux/packages/libfindrtp.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/libfindrtp

Package: libfindrtp
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library required by multiple VoIP tools
 This package contains a library used by multiple VoIP tools.
